import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '../generic/app.baseentity';

export class WebAppAdditionalRole extends AppBaseEntity {
  typeName = EN_AppEntities.WebAppAdditionalRole;
  webAppAdditionalRoleId: number;
  webAppAdditionalRoleName: string;
  adWebAppAdditionalRoleName: string;
  webAppId: number;

  public get entityId() {
    return this.webAppAdditionalRoleId;
  }
  public set entityId(value) {
    this.webAppAdditionalRoleId = value;
  }
}
